body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
span{
    font-weight: bold;
}
body {
	-epub-hyphens:auto;
	margin: 25px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.FR_Bodycopy_FR {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.FR_Brand-name-FR {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Black", sans-serif;
	font-size:70px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.FR_Bullet-List {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:disc;
	margin-bottom:10px;
	margin-left:3px;
	margin-right:0;
	margin-top:10px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.FR_Composition {
	-epub-hyphens:none;
	color:#000000;
	font-family:"HelveticaNeueLT Std", sans-serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.FR_Num-List {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:10px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.FR_Subtitle {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Myriad Pro Black", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    line-height: 1.2;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
    margin-top: 8px;
}
p.FR_Title {
    -epub-hyphens: none;
    background-color: #000000;
    color: #ffffff;
    font-family: "Myriad Pro Black", sans-serif;
    font-size: 25px;
    font-style: normal;
    font-variant: normal;
    font-weight: 900;
    line-height: 1.2;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 20px;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: uppercase;
    widows: 1;
    padding-left: 10px;
}
p.FR_Underlying {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:underline;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.CharOverride-1 {
	font-style:normal;
	font-weight:bold;
}
img._idGenObjectAttribute-1 {
    height:57px;
	width:auto;
    margin-top: 25px;
        
}
table {
    /*The marging between the table and the other elements*/
    margin-top: 20px;
    /*Type of the boarder*/
    border:5px;
    /*The color of table border*/
    border-color: black;
    /*The radius of table corners*/
    border-radius: 0px;
    /*The width of table*/
    width: 100%;
    /*Aligne the content of table*/
    text-align: left;
    /*Cell spacing is the space between each cell. By default the space is set to 2 pixels. And it is used only fot Table Tag*/
    border-collapse:collapse;
}
tr,td {
    border-collapse:collapse;
    border: solid 1px;
    border-color: black;
    border-radius: 0px;
    padding-left: 10px;
}
th{
    border-collapse: collapse;
    border: solid 1px;
    border-color: black;
    border-radius: 0px;
    padding-left: 10px;
    }
